Subject: [IPFIX] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-ipfix-protocol-rfc5101bis-03

From: IETF Secretariat <[email-masked]>
Date: Thu, 06 Dec 2012 09:50:46 -0800

Dear Benoit Claise, Brian Trammell:

 An IPR disclosure that pertains to your Internet-Draft entitled "Specification
of the IP Flow Information eXport (IPFIX) Protocol for the Exchange of Flow
Information" (draft-ietf-ipfix-protocol-rfc5101bis) was submitted to the IETF
Secretariat on 2012-12-05 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1927/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to draft-ietf-ipfix-
protocol-rfc5101bis-03."");

The IETF Secretariat